## bootcd 3.25

=== debian/changelog ===
bootcd (3.25) unstable; urgency=low

  * fixed Bug in bootcdmk2diskconf which did create wrong bootcd2disk.conf 
    if a VG consisted of more than one PV
  * fixed bashism in bootcd2disk
  * deleted hppa support

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed, 16 Mar 2011 14:34:33 +0100

bootcd (3.24) unstable; urgency=low

  * bootcd-i386 now recommends bootcd-mkinitramfs, because it almost always
    needed
  * Added Configuration for LXDE, which depends on writing to ~/.cache
    since Debian Squeeze, in bootcdwrite.conf as suggested by
    Kushal Koolwal <kushalkoolwal@gmail.com>. Closes: #615903
  * changed "function extra_changes()" to "extra_changes()" in comments of
    bootcdwrite.conf because of bashism
  * Make sure we do not copy /dev/.udev/

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 01 Mar 2011 08:11:33 +0100

bootcd (3.23pre24b) unstable; urgency=low

  * Fixed bootcdbackup.lib to use the newer cpio format 'crc'. This fixes 
    cpio errors reported by "Thomas Benter" <thomas.benter@hp.com>

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 01 Feb 2011 16:07:01 +0100

bootcd (3.23pre24a) unstable; urgency=low

  * Fixed bootcdmk2diskconf bug, where variable GRUB2 was unset. Reported
    by "Thomas Benter" <thomas.benter@hp.com>
  * Fixed bootcdmk2diskconf bug, where variables in comments of
    template bootcd2disk.conf have accidently been evaluated. Reported
    by "Thomas Benter" <thomas.benter@hp.com>

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 01 Feb 2011 08:56:37 +0100
