=== debian/control ===
Source: bootcd
Section: utils
Priority: extra
Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.2

Package: bootcd
Architecture: all
Suggests: ssh, bootcd-mkinitramfs
Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath, bootcd-i386 | bootcd-hppa | bootcd-ia64
Recommends: wodim
Description: run your system from cd without need for disks
 Build an image of your running Debian System with the command bootcdwrite.
 You can also build a bootcd ISO image via NFS on a remote System.
 When you run your system from CD you do not need any disks. All 
 changes will be done in ram. To reuse this changes at next boot time 
 you can save them on FLOPPY with the command bootcdflopcp. If booting
 from your CD-drive is not supported, booting from FLOPPY is possible. 
 It is possible to install a new system from the running CD with the 
 command bootcd2disk. Bootcd2disk can also find a target disk, format 
 it and make it bootable automatically. Bootcd also supports lilo, 
 grub, initrd, udev, lvm, transparent-compression ISO 9660 fs and 
 syslinux/isolinux. The included FAQ describes how bootcd can do 
 online or offline backups of other Linux distributions, resulting 
 in restore-bootcds. The bootcdbackupwizard helps to create online 
 backups.

Package: bootcd-i386
Architecture: all
Depends: ${misc:Depends}, bootcd (>=3.17), syslinux
Recommends: bootcd-mkinitramfs
Description: bootcd extension to create images that can boot on i386
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. This package is needed to 
 create images that can boot on i386.

#Package: bootcd-hppa
#Architecture: all
#Depends: ${misc:Depends}, bootcd (>=3.17), palo
#Description: bootcd extension to create images that can boot on parisc/hppa
# With bootcd you can copy your system to cd, run it from cd without need for 
# disks and restore your system on disk from bootcd. This package is needed to 
# create images that can boot on parisc/hppa.

Package: bootcd-ia64
Architecture: all
Depends: ${misc:Depends}, bootcd (>=3.18), elilo
Pre-Depends: bootcd (>=3.17)
Description: bootcd extension to create images that can boot on ia64
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. This package is needed to 
 create images that can boot on ia64.

Package: bootcd-mkinitramfs
Architecture: all
Suggests: discover | discover1
Depends: ${misc:Depends}, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 3.17)
Conflicts: bootcd-mkinitrd
Description: initramfs extension for bootcd
 With the installation of this bootcd extension your 
 initrd-image will be updated to be usable for bootcd.
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. 
 This Package should be installed on a system you want to copy to cd, if the
 kernel uses initrd (as all prebuild Debian 2.4 and 2.6 kernels do).
 If you have also installed discover than it can be used to detect the needed 
 modules to boot.

Package: bootcd-backup
Architecture: all
Suggests: bootcd (>=3.17)
Depends: ${misc:Depends}
Conflicts: 
Description: tools to backup a Debian or alien Linux installation
 Tools and documentation to backup a Debian or alien Linux
 distribution to a bootable Debian bootcd.
 If you only want to backup an alien Linux distribution just download
 ftp://bootcd.alioth.debian.org/pub/bootcd/bootcdbackupwizard.tar.gz
 on the alien Linux distribution, untar it and follow the README.
 To create bootcdbackupwizard.tar.gz and to learn more, install this package.
