## bootcd 3.26

=== Makefile ===
# Makefile 
#

BIN=		bootcdwrite
USRLIBS=	bootcd-run.lib bootcdbackup.lib bootcd-check.lib \
		bootcd2disk.conf bootcd2disk.lib \
		default.txt bootcd-ia64.lib bootcd-i386.lib
USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe bootcdproberoot \
		bootcdmk2diskconf bootcdbackup
CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg bootcdbackup.conf 
INITTOP=	runbootcdmodprobe
INITPREMOUNT=	runbootcdproberoot
INITHOOK=       bootcdinitramfshook
INITRAMFSDEST=  $(DESTDIR)/usr/share/initramfs-tools

VERSION=version=$$(sed -ne "s|^bootcd (\([^)]*\)).*|\1|p;q" debian/changelog)
# /bin/echo is needed instead of echo. Because /bin/echo it behaves like 
# bash-echo and does not interpret \n as dash-echo would do.
REPLVERSION=($(VERSION); \
  version2=$$(/bin/echo "$${version}" | sed "s/\./_/"); \
  sed -e "s|\#\#BOOTCD\.VERSION\#\#|$${version}|" -e "s|\#\#BOOTCD_VERSION\#\#|$${version2}|")
INSERT=( \
    F=$$(cat); \
    lines=$$(/bin/echo "$$F" | sed -e "$$SEARCH" |wc -l); \
    elines=$$(expr $$(/bin/echo "$$F" |wc -l) - $$lines + 1); \
    /bin/echo "$$F" | head -n $$lines; \
    cat $$FILE; \
    /bin/echo "$$F" | tail -n -$$elines \
	)

all: bootcddebootstrap bootcdbackupwizard bootcdmkbackwiztar ${USREXLIBS} ${INITTOP}

bootcdbackwiz: bootcdbackwiz_extract ../bootcd_*_all.deb ../bootcd-mkinitramfs_*_all.deb ../bootcd-i386_*_all.deb ../bootcd-backup_*_all.deb README.bootcdbackwiz_extract
	sh -c '$(VERSION); \
	  mkdir bootcdbackupwizard_$${version}; \
          for i in $^; do \
            cp $$i bootcdbackupwizard_$${version}/; \
          done; \
          tar -cvzf bootcdbackupwizard_$${version}.tar.gz bootcdbackupwizard_$${version}; \
          rm -rf bootcdbackupwizard_$${version}'

clean:
	@rm -f ChangeLog.gz
	@rm -f bootcddebootstrap bootcdbackupwizard bootcdmk2diskconf \
	  bootcdbackwiz_extract bootcdmkbackwiztar
	@rm -rf bootcdbackupwizard_*.tar.gz
	@rm -f bootcdmodprobe runbootcdmodprobe

install:	all
	@install -m 755 -o root -g root $(BIN) $(DESTDIR)/usr/bin/
	@install -m 644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/bootcd/
	@install -m 644 -o root -g root $(USRLIBS) $(DESTDIR)/usr/share/bootcd/
	@install -m 755 -o root -g root $(USREXLIBS) $(DESTDIR)/usr/share/bootcd/
	@install -m 755 -o root -g root $(INITTOP) $(INITRAMFSDEST)/scripts/init-top/
	@install -m 755 -o root -g root $(INITPREMOUNT) $(INITRAMFSDEST)/scripts/init-premount/
	@install -m 755 -o root -g root $(INITHOOK) $(INITRAMFSDEST)/hooks/

bootcddebootstrap: bootcddebootstrap.src bootcd-run.lib
	sh -c ' \
	  cat $< | \
	  ( SEARCH="\|\#\#\# BOOTCD-RUN_LIB|q"; FILE="bootcd-run.lib"; $(INSERT) ) | \
	  $(REPLVERSION) >$@'
	chmod 755 $@

bootcdbackupwizard: bootcdbackupwizard.src bootcd-run.lib bootcdbackup.lib
	sh -c ' \
	  cat $< | \
	  ( SEARCH="\|\#\#\# BOOTCD-RUN_LIB|q"; FILE="bootcd-run.lib" ; $(INSERT) ) | \
	  ( SEARCH="\|\#\#\# BOOTCDBACKUP_LIB|q"; FILE="bootcdbackup.lib" ; $(INSERT) ) | \
	  $(REPLVERSION) >$@'
	chmod 755 $@

bootcdbackwiz_extract: bootcdbackwiz_extract.src ../bootcd_*_all.deb ../bootcd-mkinitramfs_*_all.deb ../bootcd-i386_*_all.deb
	sh -c ' \
          bootcddeb=$$(cd ..; /bin/ls bootcd_*_all.deb); \
	  bootcdmkinitramfsdeb=$$(cd ..; /bin/ls bootcd-mkinitramfs_*_all.deb); \
	  bootcdi386deb=$$(cd ..; /bin/ls bootcd-i386_*_all.deb);\
	  bootcdbackupdeb=$$(cd ..; /bin/ls bootcd-backup_*_all.deb);\
	  sed -e "s|\#\#BOOTCDDEB\#\#|$${bootcddeb}|;\
s|\#\#BOOTCDMKINITRAMFSDEB\#\#|$${bootcdmkinitramfsdeb}|;\
s|\#\#BOOTCDBACKUPDEB\#\#|$${bootcdbackupdeb}|;\
s|\#\#BOOTCDI386DEB\#\#|$${bootcdi386deb}|" $< | \
	  $(REPLVERSION) >$@'
	chmod 755 $@

bootcdmk2diskconf:	bootcdmk2diskconf.src bootcd2disk.conf
	sh -c ' \
	  cat $< | \
	  ( SEARCH="\|\#\#\# BOOTCD2DISK.CONF|q"; FILE="bootcd2disk.conf"; $(INSERT) ) | \
	  $(REPLVERSION) >$@'
	chmod 755 $@
	./$@ -checktemplate

bootcdmkbackwiztar:	bootcdmkbackwiztar.src
	sh -c 'cat $< | $(REPLVERSION) >$@'
	chmod 755 $@

bootcdmodprobe:		bootcdmodprobe.src
	sh -c 'cat $< | $(REPLVERSION) >$@'
	chmod 755 $@

runbootcdmodprobe:	runbootcdmodprobe.src
	sh -c 'cat $< | $(REPLVERSION) >$@'
	chmod 755 $@
