=== debian/changelog ===
bootcd (3.26) unstable; urgency=low

  * changed alioth repository from cvs to svn
  * bootcdwrite now mounts cdimage.iso with option "-o ro" to avoid a warning,
    that cdimage.iso is mounted read only.
  * I could not reproduce the "image kernel panics" bug. But with adding
    "-o ro" to the mount command in bootcdproberoot, the fix proposed by
    Igor Chubin <igor@chub.in> has been applied. Closes: #382293
  * automatically add a 2 MB post-MBR gap for grub-2 if SFDISK0=auto is 
    configured
  * support /run and do not copy /run/* on bootcd
  * verified that /dev/.udev code in bootcd does not harm on systems 
    with /run. The code listed in the bugreport only makes sure that bootcd 
    does not copy /dev/.udev if it exists. Closes: #644309
  * changed Standards-Verstion from to 3.9.1
  * deleted dependency "bootcd-i386:Depends bootcd" and 
    "bootcd-ia64:Depends bootcd". Closes: #622690
  * tested bootcdwrite and bootcd2disk with actual version of wheezy and
    squeeze. The bug "Error on /dev/loop/0 under amd64" reported by 
    Alexander Sieck <alexander.sieck@web.de> and the bug 
    "Kernel panic at boot /sbin/init" reported by 
    el jefe delito <eljefedelito@gmail.com> could not be reproduced with 
    version 3.26. Closes: #362231 and Closes: #539213

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed, 05 Oct 2011 11:26:39 +0200
