## bootcd 3.27

=== debian/changelog ===
bootcd (3.27) unstable; urgency=low

  * Tested bootcdbackupwizard/bootcd2disk with rh6.1 and wheezy
  * Tested bootcdwrite/bootcd2disk with wheezy

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 14 Nov 2011 09:07:47 +0100

bootcd (3.26pre27b) unstable; urgency=low

  * bootcdbackupwizard can now also backup systems which use grub2.
    (Tested with wheezy, which normally would be backuped with bootcdwrite)
    Because a grub2 installtion from bootcd, only seems to work with chroot,
    chroot has to work. To make chroot work, the bootcd kernel is 
    now dynamically chosen by bootcdbackupwizard to have the same 
    architecture as used by the backuped system.
  * because star is not available any more in debian, no backup of
    selinux special files will be done by bootcdbackupwizard. To make
    the backuped system work after restore a warning will be given and 
    the selinux policy will be set to permissive.
  * try to make sure udev has created devices, after partitioning before
    doing the next step, with udevadm.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 10 Nov 2011 07:54:22 +0100

bootcd (3.26pre27a) unstable; urgency=low

  * bootcdmk2diskconf now supports UUIDs instead of device names in fstab
  * login to a bootcd created by bootcdbackupwizard is possible 
    without password as before on console, after automatically creating
    the now necessary entry in passwd
  * the usage of udev is now discovered correctly also for debian/squeeze
    in /etc/init.d/bootcdram, so that devpts is . 
  * ssh login geht nicht: mount -t devpts none /dev/pts
  * mkswap has now option -f to prevent a warning with swap on logical volumes
  * bootcdbackupwizard now decides if either grub or grub-legacy will be
    installed based on the system that will be backuped.
  * Have ony one function "prepare_chroot" used by all bootcd scripts
  * tested bootcdbackupwizard with RH6.1 
  * better dbg mechanism, can be toggled from interactive mode
  * bootcd2disk now warns and sets SELINUX status to permissive if necessary

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 01 Nov 2011 10:54:07 +0100
