=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: extra
 Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.2
+Build-Depends: debhelper (>= 8.0.0)
+Standards-Version: 3.9.1
 
 Package: bootcd
 Architecture: all
 Suggests: ssh, bootcd-mkinitramfs
-Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath, bootcd-i386 | bootcd-hppa | bootcd-ia64
+Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath, bootcd-i386 | bootcd-ia64
 Recommends: wodim
 Description: run your system from cd without need for disks
  Build an image of your running Debian System with the command bootcdwrite.
@@ -28,25 +28,16 @@
 
 Package: bootcd-i386
 Architecture: all
-Depends: ${misc:Depends}, bootcd (>=3.17), syslinux
+Depends: ${misc:Depends}, syslinux
 Recommends: bootcd-mkinitramfs
 Description: bootcd extension to create images that can boot on i386
  With bootcd you can copy your system to cd, run it from cd without need for 
  disks and restore your system on disk from bootcd. This package is needed to 
  create images that can boot on i386.
 
-#Package: bootcd-hppa
-#Architecture: all
-#Depends: ${misc:Depends}, bootcd (>=3.17), palo
-#Description: bootcd extension to create images that can boot on parisc/hppa
-# With bootcd you can copy your system to cd, run it from cd without need for 
-# disks and restore your system on disk from bootcd. This package is needed to 
-# create images that can boot on parisc/hppa.
-
 Package: bootcd-ia64
 Architecture: all
-Depends: ${misc:Depends}, bootcd (>=3.18), elilo
-Pre-Depends: bootcd (>=3.17)
+Depends: ${misc:Depends}, elilo
 Description: bootcd extension to create images that can boot on ia64
  With bootcd you can copy your system to cd, run it from cd without need for 
  disks and restore your system on disk from bootcd. This package is needed to 
@@ -55,7 +46,7 @@
 Package: bootcd-mkinitramfs
 Architecture: all
 Suggests: discover | discover1
-Depends: ${misc:Depends}, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 3.17)
+Depends: ${misc:Depends}, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 3.26)
 Conflicts: bootcd-mkinitrd
 Description: initramfs extension for bootcd
  With the installation of this bootcd extension your 
@@ -69,7 +60,7 @@
 
 Package: bootcd-backup
 Architecture: all
-Suggests: bootcd (>=3.17)
+Suggests: bootcd (>=3.26)
 Depends: ${misc:Depends}
 Conflicts: 
 Description: tools to backup a Debian or alien Linux installation
