## bootcd 3.28

=== debian/changelog ===
bootcd (3.28) unstable; urgency=low

  * Tested bootcd with tmpfs.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 05 Jun 2012 08:15:07 +0200

bootcd (3.27pre28b) unstable; urgency=low

  * Added changes from Andrew Coughlan <countfuzzball@gmail.com> and own 
    changes and fixes to support tmpfs.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 14 Feb 2012 08:53:13 +0100

bootcd (3.27pre28a) unstable; urgency=low

  * Using debootstrap_1.0.38 for bootcdbackupwizard

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 05 Dec 2011 09:54:02 +0100
