=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 

override_dh_installdirs:
	dh_installdirs -ptmp	

override_dh_installinit:
	dh_installinit -i --name=bootcdram --update-rcd-params="start 12 S ."
	dh_installinit -i --name=bootcdflop --update-rcd-params="start 13 S ."

override_dh_compress:
	dh_compress -i -Xbootcdbackupwizard -Xbootcddebootstrap -Xbootcdmk2diskconf
	# bootcdbackupwizard, bootcddebootstrap is not compressed, because we do not know 
	# if the foreign distri has gunzip installed
