## bootcd 3.29

=== Makefile ===
--- 
+++ 
@@ -83,9 +83,10 @@
 	  $(REPLVERSION) >$@'
 	chmod 755 $@
 
-bootcdmk2diskconf:	bootcdmk2diskconf.src bootcd2disk.conf
+bootcdmk2diskconf:	bootcdmk2diskconf.src bootcd2disk.conf bootcd-run.lib
 	sh -c ' \
 	  cat $< | \
+	  ( SEARCH="\|\#\#\# BOOTCD-RUN_LIB|q"; FILE="bootcd-run.lib" ; $(INSERT) ) | \
 	  ( SEARCH="\|\#\#\# BOOTCD2DISK.CONF|q"; FILE="bootcd2disk.conf"; $(INSERT) ) | \
 	  $(REPLVERSION) >$@'
 	chmod 755 $@
