=== debian/changelog ===
bootcd (3.29) unstable; urgency=low

  * Fixed bootcd2disk grub stage files.
    Stage files used to install with bootcd2disk will not be changed in /boot 
    after install.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri, 16 Nov 2012 10:19:38 +0100
