## bootcd 4.00

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 		bootcdmk2diskconf bootcdbackup
 CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg bootcdbackup.conf 
 INITTOP=	runbootcdmodprobe
+LOCALBOTTOM=    bootcdaufs
 INITPREMOUNT=	runbootcdproberoot
 INITHOOK=       bootcdinitramfshook
 INITRAMFSDEST=  $(DESTDIR)/usr/share/initramfs-tools
@@ -30,7 +31,7 @@
 
 all: bootcddebootstrap bootcdbackupwizard bootcdmkbackwiztar ${USREXLIBS} ${INITTOP}
 
-bootcdbackwiz: bootcdbackwiz_extract ../bootcd_*_all.deb ../bootcd-mkinitramfs_*_all.deb ../bootcd-i386_*_all.deb ../bootcd-backup_*_all.deb README.bootcdbackwiz_extract
+bootcdbackwiz: bootcdbackwiz_extract ../bootcd_*_all.deb README.bootcdbackwiz_extract
 	sh -c '$(VERSION); \
 	  mkdir bootcdbackupwizard_$${version}; \
           for i in $^; do \
@@ -53,6 +54,7 @@
 	@install -m 755 -o root -g root $(USREXLIBS) $(DESTDIR)/usr/share/bootcd/
 	@install -m 755 -o root -g root $(INITTOP) $(INITRAMFSDEST)/scripts/init-top/
 	@install -m 755 -o root -g root $(INITPREMOUNT) $(INITRAMFSDEST)/scripts/init-premount/
+	@install -m 755 -o root -g root $(LOCALBOTTOM) $(INITRAMFSDEST)/scripts/local-bottom/
 	@install -m 755 -o root -g root $(INITHOOK) $(INITRAMFSDEST)/hooks/
 
 bootcddebootstrap: bootcddebootstrap.src bootcd-run.lib
@@ -70,16 +72,10 @@
 	  $(REPLVERSION) >$@'
 	chmod 755 $@
 
-bootcdbackwiz_extract: bootcdbackwiz_extract.src ../bootcd_*_all.deb ../bootcd-mkinitramfs_*_all.deb ../bootcd-i386_*_all.deb
+bootcdbackwiz_extract: bootcdbackwiz_extract.src ../bootcd_*_all.deb 
 	sh -c ' \
           bootcddeb=$$(cd ..; /bin/ls bootcd_*_all.deb); \
-	  bootcdmkinitramfsdeb=$$(cd ..; /bin/ls bootcd-mkinitramfs_*_all.deb); \
-	  bootcdi386deb=$$(cd ..; /bin/ls bootcd-i386_*_all.deb);\
-	  bootcdbackupdeb=$$(cd ..; /bin/ls bootcd-backup_*_all.deb);\
-	  sed -e "s|\#\#BOOTCDDEB\#\#|$${bootcddeb}|;\
-s|\#\#BOOTCDMKINITRAMFSDEB\#\#|$${bootcdmkinitramfsdeb}|;\
-s|\#\#BOOTCDBACKUPDEB\#\#|$${bootcdbackupdeb}|;\
-s|\#\#BOOTCDI386DEB\#\#|$${bootcdi386deb}|" $< | \
+	  sed -e "s|\#\#BOOTCDDEB\#\#|$${bootcddeb}|" $< | \
 	  $(REPLVERSION) >$@'
 	chmod 755 $@
