=== debian/changelog ===
bootcd (4.00) unstable; urgency=low

  * add bootcd2disk config vars EXT3FS and EXT4FS 
  * deleted config vars EXT3 and EXT4
  * changed Standards-Verstion from 3.9.1 to 3.9.4
  * Bootcd now uses the aufs, so there is no need for specifying ramdisk sizes
    any more. Closes: #173134 and Closes: #312023
  * There is only one bootcd package which includes everything, no bootcd-i386,
    no bootcd-ia64, no bootcd-backup and no bootcd-mkinitramfs are needed any
    more Closes: #366578 .

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri, 10 May 2013 09:00:14 +0200

bootcd (3.99pre4.00e) unstable; urgency=low

  * also try grub-install to make grub1 work with bootcd2disk

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 27 Nov 2012 13:09:01 +0100

bootcd (3.99pre4.00d) unstable; urgency=low

  * added BIND variable to bootcd2disk.conf to use "mount --bind" in chroot
  * added Support for ext4 filesystem

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 26 Nov 2012 12:53:56 +0100

bootcd (3.99pre4.00c) unstable; urgency=low

  * chroot now has file /etc/mtab
  * do not install empty dir /usr/sbin
  * use mountpoint /mnt/bootcd.disc for backup and restore disc 
    /mnt/bootcd.aufs for aufs and /mnt/bootcd.ro for cd
  * use wheezy for bootcdbackup
  * make bootcdbakupwizard run with only one bootcd*.deb
  * Fixed bootcd2disk grub stage files (bug in 3.28 that has been fixed in 3.29)
    Stage files used to install with bootcd2disk will not be changed in /boot 
    after install.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri, 16 Nov 2012 08:50:11 +0100

bootcd (3.99pre4.00b) unstable; urgency=low

  * Mountpoint for new system changed from /mnt to /mnt/bootcd.mnt

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 06 Nov 2012 14:00:16 +0100

bootcd (3.99pre4.00a) unstable; urgency=low

  * bootcd now uses aufs.
  * Only one bootcd package, to make installation easier
    (no extra packags for bootcd-backup_*_all.deb, bootcd-i386_*_all.deb, 
    bootcd-ia64_*_all.deb and bootcd-mkinitramfs_*_all.deb)

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 26 Jul 2012 14:36:16 +0200
