## bootcd 4.02

=== debian/changelog ===
bootcd (4.02) unstable; urgency=low

  * in bootcdbackup: make sure backup data, which is already compressed, 
    will not be compressed again by mkzftree

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 02 Dec 2013 11:10:10 +0100

bootcd (4.01) unstable; urgency=low

  * bootcdmk2diskconf now calculates EXT2FS, EXT3FS and EXT4FS automatically
  * bootcd2disk now checks if rereading the partiton table works after 
    partitioning and reboots if necessarry. 
  * only support iso images with compression enabled, because without
    compression is not used and not tested. So no config variable
    COMPRESSION is needed any more
  * only support for iso images using ISOLINUX. So no config variable
    ISOLINUX and SYSLINUX_SAVE is needed any more.
  * no support for hppa, deleted some remains
  * no support for ia64 any more. it has not been tested for a to long time.
    So no config variable ELILO and ARCH is needed any more.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed, 28 Aug 2013 09:48:48 +0200
