## bootcd 4.04

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 BIN=		bootcdwrite
 USRLIBS=	bootcd-run.lib bootcdbackup.lib bootcd-check.lib \
 		bootcd2disk.conf bootcd2disk.lib \
-		default.txt bootcd-ia64.lib bootcd-i386.lib
+		default.txt 
 USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe bootcdproberoot \
 		bootcdmk2diskconf bootcdbackup
 CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg bootcdbackup.conf
