=== debian/changelog ===
bootcd (4.04) unstable; urgency=low

  * Fixed little typo Bug which was no problem on wheezy before. Closes: #738410

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 10 Feb 2014 18:11:50 +0100

bootcd (4.03) unstable; urgency=low

  * changes for bootcdbackup in file bootcdmk2diskconf.src to read Input
    Partitions (Variable RIPARTITION) not only from /proc/partitions as before
    but also from sfdisk -s output. This was needed for RH 6.4 backup.
  * test data for new feature in bootcdmk2diskconf.tst7

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 27 Jan 2014 13:28:59 +0100
