=== debian/control ===
Source: bootcd
Section: utils
Priority: extra
Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4

Package: bootcd
Architecture: all
Suggests: ssh, discover | discover1, elilo
Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath, aufs-tools, syslinux, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static
Recommends: wodim
Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
Description: run your system from cd without need for disks
 Build an image of your running Debian System with the command bootcdwrite.
 You can also build a bootcd ISO image via NFS on a remote System.
 When you run your system from CD you do not need any disks. All 
 changes will be done in ram. To reuse this changes at next boot time 
 you can save them on FLOPPY with the command bootcdflopcp. If booting
 from your CD-drive is not supported, booting from FLOPPY is possible. 
 It is possible to install a new system from the running CD with the 
 command bootcd2disk. Bootcd2disk can also find a target disk, format 
 it and make it bootable automatically. Bootcd also supports lilo, 
 grub, initrd, udev, lvm, transparent-compression ISO 9660 fs and 
 syslinux/isolinux. The included FAQ describes how bootcd can do 
 online or offline backups of other Linux distributions, resulting 
 in restore-bootcds. The bootcdbackupwizard helps to create online 
 backups.
