## bootcd 4.05

=== debian/changelog ===
bootcd (4.05) unstable; urgency=low

  * bootcd now depends on syslinux-common and recommends isolinux
    (it does not depend on isolinux, because it is not available on wheezy
    and before) , closes: #760831
  * now using mkzftree with option -p as suggested 
    by Alberto Marmodoro <marmodoro@libero.it>
  * adding /usr/lib/syslinux/modules/bios/ldlinux.c32 to isolinux
    if installed by syslinux-common, closes: #760835

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 09 Sep 2014 09:32:09 +0200

bootcd (4.05~e) unstable; urgency=low

  * multiple mount types did not always work, so continue with 
    for-next-loop but add all filesystems listed in 4.05~d

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 01 Sep 2014 15:19:41 +0200

bootcd (4.05~d) unstable; urgency=low

  * Try to mount bootcd with option -t ext2,ext3,ext4,iso9660,ntfs,auto

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 09 Jun 2014 12:11:27 +0200

bootcd (4.05~c) unstable; urgency=low

  * Added NTFS in bootcdproberoot
  * changed /tmp permissions on bootcd 
  * recognize option CONFIG_EXT4_USE_FOR_EXT23 in kernel config

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 01 May 2014 17:10:47 +0200
