=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: bootcd
 Architecture: all
 Suggests: ssh, discover | discover1, elilo
-Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath, aufs-tools, syslinux, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static
-Recommends: wodim
+Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath, aufs-tools, syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static
+# isolinux does not exist in wheezy. That is why Recommends is used instead of Depends.
+Recommends: wodim, isolinux
 Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
 Description: run your system from cd without need for disks
  Build an image of your running Debian System with the command bootcdwrite.
