## bootcd 4.06

=== debian/changelog ===
bootcd (4.06) unstable; urgency=low

  * enlarges filesystem /boot created by bootcd2disk as suggested by Kai Harries
    <kai.harries@gmail.com>, closes: #778288
  * using git instead of svn on alioth
  * update FAQ.bootcd as suggested by Kai Harries 
    <kai.harries@gmail.com>, closes: #778593

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri, 13 Feb 2015 09:48:51 +0100

bootcd (4.06~b) unstable; urgency=low

  * bootcd2disk fix to ignore some more output of umount
  * Thanks to Russell <George.Beebe@t-systems.com> for Error Report

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 15 Dec 2014 13:35:02 +0100

bootcd (4.06~a) unstable; urgency=low

  * bootcd2disk fix to ignore some more output of wget and mount
    Thanks to Russell <George.Beebe@t-systems.com> for Error Report

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 23 Oct 2014 09:01:05 +0200
