## bootcd 5.00

=== debian/changelog ===
bootcd (5.00) unstable; urgency=low

  * bootcd now uses overlayfs if aufs is not available
  * bootcd and bootcd2disk now run on stretch/sid
  * bootcdflopcp now runs with systemd

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 17 Aug 2015 17:13:05 +0200

bootcd (4.07) unstable; urgency=low

  * bootcd now depends on realpath | coreutils (>= 8.23-1), closes: #780946
  * Thanks to Kai Harries <kai.harries@gmail.com> for fixing part
    LiveUsbBootStick in FAQ.bootcd, closes: #778597

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 23 Mar 2015 08:22:42 +0100
