=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: bootcd
 Architecture: all
-Suggests: ssh, discover | discover1, elilo
-Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath, aufs-tools, syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static
+Suggests: ssh, discover | discover1, elilo, aufs-tools
+Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath | coreutils (>= 8.23-1), syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static
 # isolinux does not exist in wheezy. That is why Recommends is used instead of Depends.
 Recommends: wodim, isolinux
 Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
