## bootcd 5.04

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 		bootcdmk2diskconf bootcdbackup
 CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg bootcdbackup.conf 
 INITTOP=	runbootcdmodprobe
-LOCALBOTTOM=    bootcdaufs
+LOCALBOTTOM=    bootcdoverlayfs
 INITPREMOUNT=	runbootcdproberoot
 INITHOOK=       bootcdinitramfshook
 INITRAMFSDEST=  $(DESTDIR)/usr/share/initramfs-tools
