=== debian/changelog ===
bootcd (5.04) unstable; urgency=medium

  * fixes for stretch
  * using dh-systemd
  * renamed /etc/init.d/bootcdflop to /etc/init.d/bootcd

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 28 Jan 2016 10:13:31 +0100

bootcd (5.03) unstable; urgency=medium

  * changed HP Email Address from @hp.com to @hpe.com

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 08 Jan 2016 13:34:20 +0100
