=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: bootcd
 Section: utils
 Priority: extra
-Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
-Build-Depends: debhelper (>= 8.0.0)
+Maintainer: Bernd Schumacher <bernd.schumacher@hpe.com>
+Build-Depends: debhelper (>= 8.0.0), dh-systemd (>= 1.5)
 Standards-Version: 3.9.6
 
 Package: bootcd
