## bootcd 5.05

=== debian/changelog ===
bootcd (5.05) unstable; urgency=medium

  * respect Kernle Config CONFIG_EXT4_USE_FOR_EXT2=y
  * bootcdoverlayfs: mount in busybox on stretch 2016/05/12 does not have
    option --move anymore, so -o move is used instead
  * bootcdproberoot: does not use unreliable ls command to find devices any more
  * when using mount always give options before dev and mountpoint

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sun, 15 May 2016 15:21:09 +0200
