## bootcd 5.09

=== debian/changelog ===
bootcd (5.09) unstable; urgency=medium

  * added fdisk dependency, closes: #872126

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 15 Aug 2017 08:03:18 +0200

bootcd (5.08) unstable; urgency=medium

  * changed comment (5.06) about udevadm in this changelog to be ignored 
    by codesearch[1], closes: #852577
  * small fixes in bootc-utils.lib

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 21 Apr 2017 10:55:27 +0200

bootcd (5.07) unstable; urgency=medium

  * extract some functions to bootcd-utils.lib
  * make lintian happy

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 20 Apr 2017 11:07:52 +0200

bootcd (5.06) unstable; urgency=medium

  * changed udevadm to /bin/udevadm for buster (symlink in jessie and stretch)

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 01 Feb 2017 10:55:42 +0100
