=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: extra
 Maintainer: Bernd Schumacher <bernd.schumacher@hpe.com>
 Build-Depends: debhelper (>= 8.0.0), dh-systemd (>= 1.5)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: bootcd
 Architecture: all
 Suggests: ssh, discover | discover1, elilo, aufs-tools
-Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath | coreutils (>= 8.23-1), syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static
-# isolinux does not exist in wheezy. That is why Recommends is used instead of Depends.
-Recommends: wodim, isolinux
+Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath | coreutils (>= 8.23-1), syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, lsb-base (>= 3.0-6), isolinux, fdisk | util-linux (<< 2.29.2-3~)
+Recommends: wodim
 Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
 Description: run your system from cd without need for disks
  Build an image of your running Debian System with the command bootcdwrite.
