## bootcd 5.12

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,17 @@
 # Makefile 
 #
 
-BIN=		bootcdwrite
-USRLIBS=	bootcd-run.lib bootcdbackup.lib bootcd-check.lib \
-		bootcd2disk.conf bootcd2disk.lib \
-		default.txt 
-USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe bootcdproberoot \
-		bootcdmk2diskconf bootcdbackup
-CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg bootcdbackup.conf 
-INITTOP=	runbootcdmodprobe
-LOCALBOTTOM=    bootcdoverlayfs
-INITPREMOUNT=	runbootcdproberoot
-INITHOOK=       bootcdinitramfshook
-INITRAMFSDEST=  $(DESTDIR)/usr/share/initramfs-tools
+BIN=          bootcdwrite
+USRLIBS=      bootcd-run.lib bootcdbackup.lib bootcd-check.lib \
+              bootcd-utils.lib bootcd2disk.conf bootcd2disk.lib default.txt 
+USREXLIBS=    bootcd2disk bootcdflopcp bootcdmodprobe bootcdproberoot \
+              bootcdmk2diskconf bootcdbackup
+CONFFILES=    bootcdwrite.conf isolinux.cfg syslinux.cfg bootcdbackup.conf 
+INITTOP=      runbootcdmodprobe
+LOCALBOTTOM=  bootcdoverlayfs
+INITPREMOUNT= runbootcdproberoot
+INITHOOK=     bootcdinitramfshook
+INITRAMFSDEST=$(DESTDIR)/usr/share/initramfs-tools
 
 VERSION=version=$$(sed -ne "s|^bootcd (\([^)]*\)).*|\1|p;q" debian/changelog)
 # /bin/echo is needed instead of echo. Because /bin/echo it behaves like
