=== debian/changelog ===
bootcd (5.12) unstable; urgency=medium

  * bootcd now depends on e2fsprogs, closes: #887247

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 15 Jan 2018 11:28:59 +0100

bootcd (5.11) unstable; urgency=medium

  * Wrong dependency (typo: yslinux instead of syslinux fixed)

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 12 Oct 2017 09:54:52 +0200

bootcd (5.10) unstable; urgency=medium

  * no obsolete dependency on realpath | coureutils, closes: #877550

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 10 Oct 2017 10:36:17 +0200

bootcd (5.10~02) unstable; urgency=medium

  * Small Fix to ignore some stderr messages of mkswap
  * Small Fix to ignore some stderr message of mount

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 20 Sep 2017 12:33:03 +0200
