=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: bootcd
 Architecture: all
 Suggests: ssh, discover | discover1, elilo, aufs-tools
-Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, realpath | coreutils (>= 8.23-1), syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, lsb-base (>= 3.0-6), isolinux, fdisk | util-linux (<< 2.29.2-3~)
+Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, lsb-base (>= 3.0-6), isolinux, fdisk | util-linux (<< 2.29.2-3~), e2fsprogs
 Recommends: wodim
 Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
 Description: run your system from cd without need for disks
