=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,10 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 %:
-	dh $@ 
-
-override_dh_installinit:
-	dh_installinit -i --name=bootcdflop --update-rcd-params="start 13 S ."
+	dh $@ --with systemd
 
 override_dh_compress:
 	dh_compress -i -Xbootcdbackupwizard -Xbootcddebootstrap -Xbootcdmk2diskconf
