## bootcd 5.13

=== debian/changelog ===
bootcd (5.13) unstable; urgency=medium

  * addeed option -z to bootcd2disk, to force writing zeros to first disk 
    sectors

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 14 Jun 2018 12:56:22 +0200
