## bootcd 5.14

=== debian/changelog ===
bootcd (5.14) unstable; urgency=medium

  * use dpkg-query to access internal dpkg database, closes: #913780

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 15 Nov 2018 11:37:35 +0100
