## bootcd 5.14+nmu1

=== debian/changelog ===
bootcd (5.14+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:37:32 +0800
