## bootcd 5.15

=== debian/changelog ===
bootcd (5.15) unstable; urgency=medium

  * removed elilo from Suggests: list. closes: #930651

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 18 Jun 2019 14:04:25 +0200
