=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: bootcd
 Architecture: all
-Suggests: ssh, discover | discover1, elilo, aufs-tools
+Suggests: ssh, discover | discover1, aufs-tools
 Depends: ${misc:Depends}, genisoimage, cpio, fdutils, file, dosfstools, syslinux, syslinux-common, initramfs-tools, busybox | busybox-static | busybox-cvs | busybox-cvs-static, lsb-base (>= 3.0-6), isolinux, fdisk | util-linux (<< 2.29.2-3~), e2fsprogs
 Recommends: wodim
 Conflicts: bootcd-i386, bootcd-ia64, bootcd-mkinitramfs, bootcd-backup
