## bootcd 6.01

=== Makefile ===
# Makefile
#

BIN=          bootcd
USRLIBS=      bootcd-run.lib bootcd-check.lib bootcd-usage.lib \
              bootcd.lib bootcd2disk.lib default.txt bootcdwrite.lib \
              bootcd2disk-check.lib bootcdmk2diskconf.lib bootcdbackup.lib \
			  bootcdconf.lib
USREXLIBS=    bootcdflopcp bootcdmodprobe bootcdproberoot
CONFFILES=    bootcdwrite.conf isolinux.cfg syslinux.cfg bootcd2disk.conf
INITTOP=      runbootcdmodprobe
LOCALBOTTOM=  bootcdoverlayfs
INITPREMOUNT= runbootcdproberoot
INITHOOK=     bootcdinitramfshook
MAN=          bootcdwrite.1 bootcd2disk.1 bootcdflopcp.1 bootcd2disk.conf.5 \
			  bootcdwrite.conf.5 bootcd.7 bootcdmk2diskconf.1 \
			  bootcdbackup.1 thisbootcd.conf.5
SYMLINK=      bootcdwrite bootcdmk2diskconf bootcd2disk bootcdbackup
INITRAMFSDEST=$(DESTDIR)/usr/share/initramfs-tools

all: checks

clean:
	@rm -f ChangeLog.gz bootcdconf.lib bootcd2disk.conf bootcdwrite.conf ${MAN} ${SYMLINK}

install: all
	@install -m 755 -o root -g root $(BIN) $(DESTDIR)/usr/bin/
	@install -m 644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/bootcd/
	@install -m 644 -o root -g root $(USRLIBS) $(DESTDIR)/usr/share/bootcd/
	@install -m 755 -o root -g root $(USREXLIBS) $(DESTDIR)/usr/share/bootcd/
	@install -m 755 -o root -g root $(INITTOP) $(INITRAMFSDEST)/scripts/init-top/
	@install -m 755 -o root -g root $(INITPREMOUNT) $(INITRAMFSDEST)/scripts/init-premount/
	@install -m 755 -o root -g root $(LOCALBOTTOM) $(INITRAMFSDEST)/scripts/local-bottom/
	@install -m 755 -o root -g root $(INITHOOK) $(INITRAMFSDEST)/hooks/

checks: ${USRLIBS} ${USREXLIBS} ${INITTOP} ${MAN} ${CONFFILES} ${SYMLINK}
	@for i in bootcdmk2diskconf.tst[0-9]*; do \
	  ./$$i; e=$$?; if [ $$e != 0 ]; then echo "./$$i returned $$e"; exit $$e; fi; \
	done

$(SYMLINK):
	@ln -s bootcd $@

bootcdconf.lib: bootcdwrite-1.rst bootcd2disk-1.rst bootcdflopcp-1.rst bootcd2disk.conf-5.rst bootcdwrite.conf-5.rst bootcd-7.rst bootcdrst bootcdmk2diskconf-1.rst
	@./bootcdrst  $@ > $@

%.conf: %.conf-5.rst bootcdrst
	@./bootcdrst  $@ > $@

%.1: %-1.rst
	@rst2man $< $@

%.5: %-5.rst
	@rst2man $< $@

%.7: %-7.rst
	@rst2man $< $@
