=== debian/changelog ===
bootcd (6.01) unstable; urgency=medium

  * Fixed bug "bootcd: Missing build dependencies on python3-docutils and
    shellia" reported by Adrian Bunk <bunk@debian.org>. closes: 949759
  * some smaller fixes

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Mon, 03 Feb 2020 12:57:13 +0100

bootcd (6.00) unstable; urgency=medium

  * first debian release based on shellia.
  * use tar for bootcdbackup instead of star. Tar now supports --selinux
  * Fixes in FAQ.backup and FAQ.bootcd

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 19 Dec 2019 15:42:50 +0100

bootcd (6.00~06) unstable; urgency=medium

  * Allow to define functions after_copy(), do_first() and extra_changes() on
    commandline.

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Tue, 05 Nov 2019 15:26:52 +0100

bootcd (6.00~05) unstable; urgency=medium

  * Create man page: bootcd2disk.conf.5, config file: bootcd2disk.conf and
    function defaults_bootcd2disk() from source bootcd2disk.conf-5.rst
  * upgrade copyright from to gpl2 to gpl3

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 29 Aug 2019 11:45:11 +0200

bootcd (6.00~04) unstable; urgency=medium

  * support xfs
  * bootcdbackup of redhat7, without lvm tested
  * option --yes added. (variable YES obsoletes variable SCRIPT)

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Fri, 05 Jul 2019 09:38:57 +0200

bootcd (6.00~03) unstable; urgency=medium

  * use xorriso instead of genisoimage
  * support efiboot

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Sat, 26 Jan 2019 16:43:43 +0100

bootcd (6.00~02) unstable; urgency=medium

  * use variables SCRIPT and ERRLOG only in conf files. In scripts use
    variables ia_use_silent and ia_logfile instead.
  * bootcdflopcp uses actual mountpoint /mnt/bootcd.upper instead of old
    /bootcd.aufs
  * always use genisoimage (mkisofs does not exist anymore)
  * do not support /dev/.udev anymore
  * added functions info, log, warn, err and dbglog based on shellia commands
  * added bootcdwrite option -y to automatically answer yes
  * changed regular expressions to shellia extended regular expressions

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Wed, 21 Nov 2018 14:23:12 +0100

bootcd (6.00~01) unstable; urgency=medium

  * Use shellia instead of internal interactive lib
  * make bootcdwrite interactive and check command execution
  * drop support for /dev/.static/dev
  * delete unneeded trailing blanks in files

 -- Bernd Schumacher <bernd.schumacher@hpe.com>  Thu, 15 Nov 2018 13:06:27 +0100
